Error

two or more packages specified (libinteractive-markers0d libsane-extras)